# Used by Probot Settings: https://probot.github.io/apps/settings/
repository:
  description: Generates and reads the wp-config.php file.
labels:
  - name: bug
    color: fc2929
  - name: scope:documentation
    color: 0e8a16
  - name: scope:testing
    color: 5319e7
  - name: good-first-issue
    color: eb6420
  - name: help-wanted
    color: 159818
  - name: maybelater
    color: c2e0c6
  - name: state:unconfirmed
    color: bfe5bf
  - name: state:unsupported
    color: bfe5bf
  - name: wontfix
    color: c2e0c6
  - name: command:config
    color: c5def5
  - name: command:config-edit
    color: c5def5
  - name: command:config-delete
    color: c5def5
  - name: command:config-create
    color: c5def5
  - name: command:config-get
    color: c5def5
  - name: command:config-has
    color: c5def5
  - name: command:config-list
    color: c5def5
  - name: command:config-path
    color: c5def5
  - name: command:config-set
    color: c5def5
